html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.list-group-item.header {
    background-color: #808080;
    color: #FFF;
}

#map {
    margin: 0;
    height: 800px;
    width: 100%;
}


#houseImage {
    padding: 0;
}

    #houseImage img {
        width: 100%;
        border-bottom-left-radius: .25rem;
        border-bottom-right-radius: .25rem;
    }

.house .house-image, .house .house-url {
    display: none;
}

    .house.active .house-image img {
        max-height: 200px;
    }



@media (max-width: 991.98px) {

    #house-details {
        display: none;
    }

    .house.active .house-image {
        display: block;
    }
}